h1 {
  opacity: 1;
  margin-top: 40px;
  margin-bottom: 20px;
}
.centeredContent > section {
  width: 100%;
}

.row {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  /* width: var(--web-container); */
  /* gap: 117px; */
  margin: 0 auto 30px;
}

.aboutContent {
  width: 78%;
  box-sizing: border-box;
  font-size: var(--base-font-size);
  line-height: var(--base-line-height);
  text-align: left;
  margin-left: 117px;
  margin-top: 60px;
  color: var(--base);
  opacity: 1 !important;
  animation: none !important;
  margin-bottom: 30px;
}

.aboutTitle {
  font-weight: var(--groups-font-weight);
  font-size: 26px;
  margin: 0 0 20px;
  line-height: 22px;
  text-align: left;
}

.aboutContent h3 {
  /* margin: 0 0 14px; */
  color: var(--base);
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.row:last-child {
    margin-bottom: 0px;
}

.col-2 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.row .col-2:first-child {
  flex: 0 1 480px;
}

.row .col-2:nth-child(2) {
  flex: 1 1 0;
}

.imgContainer {
  margin: 0;
  width: 570px;
}

.img {
  width: 100%;
  display: block;
  height: auto;
  margin: 60px;
}

.centeredContent {
  width: 100%;
  max-width: unset;
  margin: 0;
}

.centeredContent h2 {
  margin-bottom: 30px;
  width: 100%;
  max-width: unset;
  font-weight: 500;
  font-size: var(
  --group-font-size);
  line-height: var(
  --group-line-height);
}

.videoBanner {
  height: calc(100svh - var(--menu-height));
  width: 100%;
  object-fit: cover;
}

h1, #customPageTitle {
  display: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-transform: uppercase;
  font-family: var(--secondary-font);
  letter-spacing: var(--letter-spacing);
  font-weight: 500;
}

@media screen and (max-width: 1100px) {
  .centeredContent {
    width: 100%;
    margin: 0;
  }

  .aboutContent {
    width: auto;
    margin: 34px 26px 10px;
  }

  .row {
    flex-direction: column;
    gap: 0;
    width: 100%;
    margin: 0;
  }

  .row .col-2:first-child {
    order: 1;
  }

  .row .col-2:nth-child(2) {
    order: 2;
  }
  h1 {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: calc(var(--h1-font-size) - 5px);
    line-height: calc(var(--h1-line-height) - 5px);
  }
  .row:nth-of-type(even) {
    flex-direction: column;
  }

  .col-2 {
    width: 100%;
  }

  .row .col-2:first-child,
  .row .col-2:nth-child(2) {
    flex: none;
  }

  .imgContainer {
    width: 100%;
    margin: 0;
  }

  .videoBanner {
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
  }
  .centeredContent h2 {
    margin-bottom: 20px;
}

  .aboutTitle,
  h1,
  #customPageTitle {
    text-align: left;
    font-size: 26px;
    line-height: 28px;
    font-weight: 600;
  }

  .aboutContent h3 {
    font-size: var(--base-font-size);
    line-height: var(--base-line-height);
  }

  .img {
    width: 100%;
    margin: 0;
  }
}
